View Issue Details

IDProjectCategoryView StatusLast Update
0017914CentOS-8389-ds-basepublic2020-12-12 09:18
Reporterpomac Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0017914: impossible to upgrade 389-ds to 1.4.3.8
Descriptiondnf upgrade results in:
No available modular metadata for modular package '389-ds-base-1.4.3.8-5.module_el8.3.0+473+53682548.x86_64', it cannot be installed on the system
No available modular metadata for modular package '389-ds-base-libs-1.4.3.8-5.module_el8.3.0+473+53682548.x86_64', it cannot be installed on the system
No available modular metadata for modular package 'python3-lib389-1.4.3.8-5.module_el8.3.0+473+53682548.noarch', it cannot be installed on the system

and 1.4.3.8 fixed a known deadlock - I haven't had time to go trough all changelogs.

This breaks freeipa intermittently. FYI fedora 33 is at 1.4.4.8 and from reading the changelogs there is a lot of important bugfixes.
Steps To Reproducednf upgrade
TagsNo tags attached.

Activities

pomac

pomac

2020-12-11 13:25

reporter   ~0038073

This is now fixed, I can't close the ticket though...

Issue History

Date Modified Username Field Change
2020-12-07 13:59 pomac New Issue
2020-12-11 13:25 pomac Note Added: 0038073
2020-12-12 09:18 toracat Status new => resolved
2020-12-12 09:18 toracat Resolution open => fixed